<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
  <head>
    <meta charset="UTF-8" />
    <title>Prólogo</title>
    <link href="../css/styles.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <section epub:type="prologue" class="prologue">
    <h1 class="centrado">Prólogo</h1>
      		<p>La hibridación es un proceso entretenido y fascinante, laborioso, más que nada. Esta es una publicación híbrida por dos razones, la primera es que está compuesta por obras de tres tipos distintos: textos literarios brevísimos, ilustraciones y textos breves de comunicación de la ciencia; las obras se crearon ex profeso para este proyecto y para ello se planteó que cada quien eligiera uno de tres temas científicos, que funcionarían como detonadores: el límite Cretácico-Paleógeno, la cosmología y el comportamiento de virus y bacterias; el título también deriva de esos temas. En total colaboran más de cincuenta participantes que escribieron, ilustraron o hicieron investigación y la mayoría, de hecho, llevó a cabo al menos dos de estas actividades para adaptarse a la convocatoria.</p>
      		<p>El año pasado salió una primera antología gratuita y bilingüe, <i>Una realidad más amplia: Historias desde la periferia bicultural</i>, se imprimieron 200 copias y se puede descargar el <i>ebook</i>; por cierto que forma parte del <i>scrapbook</i> en línea <a href="https://www.mexicanxinitiative.com/">mexicanxinitiative.com</a> (editado por Julia Rios), finalista en los Premios Hugo de 2019. Pero esta nueva edición, que sigue siendo un libro, no se planeó en formato tradicional porque queremos proponer una lectura no lineal, por eso (más allá del formato <i>ebook</i>) hicimos una publicación digital disponible en línea, tanto en la web como en una aplicación; como es gratuita y de libre acceso, cualquier persona la puede leer en su computadora, o mejor aún, en un dispositivo móvil, esté o no en línea, también la puede descargar en uno de los formatos más comunes para lector electrónico; es más, hasta podría imprimir el <span class="versalitas">PDF</span>. Sin embargo, me inclino a recomendar que la exploren en su versión dinámica.</p>
      		<p>La segunda razón por la que este es un producto híbrido se vincula con nuestra geografía y lugares de origen y residencia. La idea de hacer una publicación interdisciplinaria nació de la forma de trabajar que tenemos en el Cúmulo de Tesla, un colectivo cuyo lema es “diálogo entre ciencia, arte y literatura, sin fronteras”. En esta antología participan personas mexicanas y mexicoamericanas: hay quienes nacieron en México (desde donde se coordinó este proyecto) y vive acá; hay quien nació en este mismo país y se avecindó en Estados Unidos; hay quienes nacieron en <span class="versalitas">EU</span> y descienden de familias mexicanas; hay quienes van y vienen entre ambos países y su amor se extiende allá igual que acá; y, a pesar de todo eso, esta segunda entrega fue posible gracias a que ignoramos la frontera que se supone nos divide. Estamos viviendo en un clima político muy complejo y, al menos desde una postura personal (porque lo personal es político), me gustaría decir que tengo la certeza de que obras como esta son también una forma de resistencia. Aquí está la muestra viva de un diálogo sostenido no solo entre disciplinas y áreas del pensamiento, sino entre personas que pertenecemos a distintas comunidades (geográficas, lingüísticas, profesionales, temáticas…), por las que sentimos orgullo y cariño, y que nos confieren identidad. Por extensión, este diálogo abarcará a las personas que interactúen con la publicación, la lean y conozcan nuestro trabajo.</p>
      		<p>El subtítulo de esta nueva entrega, <i>Una realidad más amplia 2.0</i>, retoma nuevamente una frase que dijo Ursula K. Le Guin en 2014, en su discurso de aceptación del National Book Award@note, cuando habló de que necesitaríamos: “Poetas, gente visionaria: realistas de una realidad más amplia”; también dijo que se avecinaban tiempos difíciles. Cinco años después, es probable que ya estemos viviendo esos tiempos, pero es necesario resistir y para eso tenemos que encontrar formas de ampliar esta realidad.</p>
      		<p>Me gusta imaginar que <i>Un universo en el que no nos extinguimos</i> es este mismo que habitamos y que, como producto cultural, puede ser una de varias razones para entablar más diálogos entre elementos dispares, un puente que nos sirva para cruzar de un lado a otro sin que nuestra identidad sea un obstáculo y, sobre todo, un espacio para las criaturas híbridas.</p>
    </section>
  </body>
</html>
